Get image for account stamp
Returns the image for an account stamp.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
imageType
Specificies the type of image. Valid values:
stamp_imagesignature_imageinitials_image
signatureId
The ID of the account stamp.
Query parameters
include_chrome
When true, the chrome (or frame containing the added line and identifier) is included with the signature image.
Response
Successful response.
Errors
400
Bad Request Error